/* 
  Localizable.strings
  KeyboardTest

  Created by Johannes on 29.01.20.
  Copyright © 2020 Capybara Software UG(Haftungsbeschränkt). All rights reserved.
*/
"About" = "Über";
"No further information" = "Keine weiteren Informationen";
"Could not load languages" = "Sprachen konnten nicht geladen werden";
"Please check your internet connection or try again later" = "Überprüfe deine Internetverbindung oder versuche es später noch einmal"
